API SpecificationComments
Delete Comment
Deletes a comment from a thread. Deleting the first comment removes the entire thread.
AuthorizationBearer <token>
JWT access token obtained via OAuth2 flow or service account
In: header
Header Parameters
Connect-Protocol-Version*number
Define the version of the Connect protocol
Value in
1Connect-Timeout-Ms?number
Define the timeout, in ms
Request Body
application/json
bucketId?string
Length
1 <= lengthnoteId?string
Length
1 <= lengththreadId?string
Length
1 <= lengthcommentId?string
Length
1 <= length[key: string]?never
Response Body
application/json
application/json
curl -X POST "https://notes-api.xeonr.io/xeonr.notes.v1.CommentsService/DeleteComment" \ -H "Connect-Protocol-Version: 1" \ -H "Content-Type: application/json" \ -d '{}'{}{
"code": "not_found",
"message": "string",
"details": [
{
"type": "string",
"value": "string",
"debug": {}
}
]
}